get
https://hover.to/api/v1/estimates//order_documents/
Poll the status and get back the request Scope of Loss documents
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Poll the status of an Scope of Loss order document. Use the Scope of Loss Estimate ID (estimateId) and order ID (id)from the Scope of Loss order document creation response to retrieve the completed documents.
Note
The productionListId input is synonymous with the project_management_production_list_id value returned in the project-management-production-list-created or project-management-production-list-manual-sync webhook event bodies.
Example Response - Complete
{
"id": "6334204c-644b-4944-82c5-e2407a416132",
"estimateId": 818997,
"orgId": 1200608,
"state": "complete",
"pdfLink": "https://hover.to/api/ehi/active_storage/blobs/redirect/eyJfcmFpbHMiOnsiZGF0YSI6MzM1MjEyNywicHVyIjoiYmxvYl9pZCJ9fQ==--7ba2a8b63f9777e8b83843ebed2ec7d52a261a7/Material_Order.pdf",
"csvLink": "https://hover.to/api/ehi/active_storage/blobs/redirect/eyJfcmFpbHMiOnsiZGF0YSI6MzM1MjEyOCwicHVyIjoiYmxvYl9pZCJ9fQ==--ede41200429c433051453a591b9fb0c911a841a/Material_Order.csv"
} 200
